<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('STELLAR_TREASURE_HUNT_PRIZE_LIST')}</a></li>
			<li><a href="{:url('Game/xqtbadd')}">{:lang('ADD_PRIZE')}</a></li>
		</ul>
        
    
		<form method="post" class="js-ajax-form" action="{:url('Game/xqtblistOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('SORT')}</th>
						<th>ID</th>
						<th>{:lang('PRIZE_TYPE')}</th>
						<th>{:lang('PRIZE_NAME')}</th>
						<th>{:lang('PRIZE_VALUE')} ({$name_coin})</th>
						<th>{:lang('NUMBER_OF_GIFTS')}</th>
						<th>{:lang('DISPLAY_WINNING_PROBABILITY')}</th>
						<th>{:lang('ACTUAL_WINNING_PROBABILITY_PLUTO')}-{:lang('PLUTO')}</th>
						<th>{:lang('ACTUAL_WINNING_PROBABILITY_PLUTO')}-{:lang('URANUS')}</th>
						<th>{:lang('ACTUAL_WINNING_PROBABILITY_PLUTO')}-{:lang('NEPTUNE')}</th>
						<th>{:lang('ADD_TIME')}</th>
                        <th>{:lang('MODIFY_TIME')}</th>
						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="list" item="vo">
					<tr>
						<td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo['id']}</td>
						<td>{$type[$vo['type']]}</td>
						<td><if condition="$vo['type'] eq 0">{$name_coin}<else />{$vo['giftinfo']['giftname']}</if></td>						
						<td><if condition="$vo['type'] eq 0">{$vo['coin']}<else />{$vo['giftinfo']['needcoin']}</if></td>
						<td>{$vo['gift_num']}</td>
						<td>{$vo['show_win_prob']} %</td>
						<td>{$vo['real_win_mwx']} %</td>
						<td>{$vo['real_win_twx']} %</td>
						<td>{$vo['real_win_hwx']} %</td>
                        <td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
                        <td><if condition="$vo['edittime'] gt 0">{:date('Y-m-d H:i:s',$vo['edittime'])}<else />--</if></td>
                        
						<td>
							
							<a class="btn btn-xs btn-primary" href='{:url("Game/xqtbedit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('game/xqtbdel',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
                           
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>